Bug 257501 - [patch] databases/percona57-server and -client update to 5.7.34-37
Summary: [patch] databases/percona57-server and -client update to 5.7.34-37
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-30 11:18 UTC by Igor Zabelin
Modified: 2021-08-11 17:10 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (fluffy)


Attachments
patch 5.7.31-34 to 5.7.34-37 (6.02 KB, patch)
2021-07-30 11:18 UTC, Igor Zabelin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Zabelin 2021-07-30 11:18:56 UTC
Created attachment 226794 [details]
patch 5.7.31-34 to 5.7.34-37
Comment 1 commit-hook freebsd_committer 2021-08-08 14:25:34 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=bfbb37ff8d26b493b6e316b465b93988019d2aa4

commit bfbb37ff8d26b493b6e316b465b93988019d2aa4
Author:     Dima Panov <fluffy@FreeBSD.org>
AuthorDate: 2021-08-08 14:22:59 +0000
Commit:     Dima Panov <fluffy@FreeBSD.org>
CommitDate: 2021-08-08 14:22:59 +0000

    databases/percona57-*: update to 5.7.34-37 GA release

    PR:             257501

 databases/percona57-client/Makefile                |  2 +-
 ...e_build__configurations_compiler__options.cmake |  6 ++---
 ...e_build__configurations_compiler__options.cmake |  6 ++---
 databases/percona57-server/Makefile                |  2 +-
 databases/percona57-server/distinfo                |  6 ++---
 .../percona57-server/files/patch-CMakeLists.txt    |  4 ++--
 ...e_build__configurations_compiler__options.cmake |  6 ++---
 .../patch-sql_locks_shared__spin__lock.cc (new)    | 11 +++++++++
 .../files/patch-storage_rocksdb_CMakeLists.txt     | 28 +++++++++++-----------
 databases/percona57-server/pkg-plist               |  2 ++
 10 files changed, 43 insertions(+), 30 deletions(-)
Comment 2 Dima Panov freebsd_committer 2021-08-11 17:10:39 UTC
Committed with light adjustments, thanks